Subject: Re: bug#40628: Optimize admin/nt dependency computation

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 18 Aug 2020 15:58:32 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Noam Postavsky <[email-masked]> writes:
>
>> While checking the patch I suggested in
>> https://debbugs.gnu.org/40003#11, I noticed the dependency extraction
>> seemed pretty slow.  With the patch attached below it's much faster
>> (1m20.437s to 0m3.695s according to 'time ./build-dep-zips.py -l').

[...]

> This was four months ago, but the patch was apparently not applied?

I don't have any Windows machines -- has anybody given this patch a test
to see whether it introduces any problems?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no